
function mudfish_adclean_4f3b12db72377d2b81b89afe1a2da6ea() {
  var g_conf = {
    mudfish_adclean_filter_on: true
  };
  chrome.storage.local.get(g_conf, function (items) {
    if (!g_conf.mudfish_adclean_filter_on) {
      return;
    }
    try {
      Sizzle(`body`).forEach(element => {
        element.style.overflow = "auto !important";
      });
    } catch (error) {
      console.log('[ERROR] mudfish_adclean rule error: ' + error);
    }
  });
}

var mudfish_adclean_is_firefox = typeof InstallTrigger !== 'undefined';
if (mudfish_adclean_is_firefox) {
  mudfish_adclean_4f3b12db72377d2b81b89afe1a2da6ea();
} else {
  window.addEventListener("load", (event) => {
    mudfish_adclean_4f3b12db72377d2b81b89afe1a2da6ea();
  });
}
